@media screen and (min-width:0) { 
  .court		{ background:url(../images/court-mobile.jpg?rand=3); background-size:cover; background-position:center top; }
}

@media screen and (min-width:670px) { 
  .court		{ background:url(../images/court.webp?rand=3); background-size:185%; background-position:center bottom calc(-35vw + 60px); }
}

@media screen and (min-width:950px) { 
 .court		{ background-size:165%; background-position:center bottom calc(-25vw + 0px); }
}

@media screen and (min-width:1024px) { 
  .court		{ background-size:165%; background-position:center bottom calc(-33vw + 140px); }
}


@media screen and (min-width:1200px) { 
  .court		{ background-size:140%; background-position:center top calc(-67vw + 800px);  }
}


@media screen and (min-width:1280px) { 
  .court		{ background-size:130%; background-position:center top calc(-58vw + 740px);  }
}


@media screen and (min-width:1400px) { 
  .court		{ background-size:120%; background-position:center top calc(-55vw + 770px);  }
}


@media screen and (min-width:1550px) { 
  .court		{ background-size:110%; background-position:center top calc(-50vw + 770px); }
}

@media screen and (min-width:1750px) { 
  .court		{ background-size:100%; background-position:center top calc(-45vw + 770px); }
}


@media screen and (max-width:1680px) { 

    .content-box	{ padding-right:80px; } 
    
    .price-right .fontBig	{ font-size:32px; }

	.content50,
	.content-image100 img	{ height:510px;  }
}

@media screen and (max-width:1450px) { 


	.content50,
	.content-image100 img	{ height:650px;  }
}



@media screen and (max-width:1400px) { 
	
  .fontText2			{ font-size:20px }

  .footer-text			{ width:calc(100% - 120px); }
  .footer-partners		{ clear: both;}
  
  .contact,
  #map_canvas      		{ height:500px; }
  .contact-text			{ padding-right:calc(100px) }
  main:not(.zoom) .contact-icon-text	{ float:left; margin-top:5px }
  
  .cont.academy .couch .content50	{ height:auto;}
  
  .footer-partners img		{ margin-left:25px }
  img.footer-partners-katz83	{ margin-left:20px }
}

@media screen and (max-width:1279px) { 
	
  .fontIcons	{ font-size:35px; line-height:1.18em }
  .fontBigger	{ font-size:40px; }

  .logo			{ width:120px; }
  .menu a		{ margin-left:50px }
  
  
  main:not(.zoom) .content50			{ width:100%; height:auto; }
  main:not(.zoom) .content-box			{ padding:80px 0 80px 0;  } 
  main:not(.zoom) .content-image100 img	{ position:relative; float:left; width:100%; height:500px; object-fit:cover  }
  
  
  main:not(.zoom) .icon-text					{ width:calc(35% - 60px)!important; margin-right:50px!important }
  main:not(.zoom) .icon-text:first-child		{ width:calc(40% - 60px)!important; }
  main:not(.zoom) .icon-text:last-child			{ width:calc(30% - 60px)!important; margin-right:0!important;}
  
  .icon-text-center	{ text-align:center; }
  .icon-text-center .table-cell { display:inherit; }
  .cont .icon-img		{ float:inherit; max-width:none; }
  .cont .icon-img img	{ float:inherit; }

  .icon-court img		{ height:60px;   }
  .icon-ball img		{ height:70px; margin-top:-8px; }
  .icon-mini img		{ height:55px; margin-top:2px;    }
  
  
  main:not(.zoom) .cont.academy .content50,
  main:not(.zoom) .cont.about-club .content50	{ padding-right:0;}
  
  .cont.academy .couch .content50	{ margin-bottom:0}
  
  .cont .content40 .fontMiddle { font-size: 35px;}
  
  .cont .content40 { padding-bottom:0}
  

  main:not(.zoom) .cont .icon-text					{ width:calc(35% - 100px); margin-right:100px; margin-bottom:60px }
  main:not(.zoom) .cont .icon-text:first-child		{ width:calc(40% - 50px); }
  main:not(.zoom) .cont .icon-text:last-child		{ float:right; width:calc(29% - 100px); margin-right:0;}
  main:not(.zoom) .cont .icon-text-info				{ width:100%; height:auto; display:block;  }

  .cont .icon-text-center	{ max-width:390px!important; margin:auto }
  .cont .icon-court img		{ height:60px;  }
  .cont .icon-ball img		{ height:70px; margin-top:-8px; }
  .cont .icon-mini img		{ height:60px;  }
  
  .cont .icon-img img		{  margin-bottom: 20px;  }
  
  main:not(.zoom) .h2-null		{ display:none; }
  
  

  .price-info				{ margin-top:0; margin-bottom: 20px; text-align:left; }
  .price-left				{ margin-bottom:20px; }
  .price-left:nth-child(odd){ margin-bottom:80px }
  .price-left-text			{ margin-top:60px; }
  
  .price-right				{ width:100%;  }
  
  main:not(.zoom) .contact				{ width:100%; height:auto; margin-bottom:30px  }
  main:not(.zoom) .contact-text			{ margin:20px 0 30px 0; padding-right:0 }
  main:not(.zoom) .contact-info			{ position:relative; }

  main:not(.zoom) #map_canvas      		{ position:relative; width:100%; height:auto; aspect-ratio: 16/9; }
  
}



@media screen and (max-width:1023px) { 
	
  .fontMiddle		{ font-size:20px; }
  .fontMiddle2		{ font-size:25px }
  .fontBig			{ font-size:30px}
  .fontBiggest		{ font-size:60px;  }
  
  .cont				{ margin-top:235px; }
  .cont	.jcarousel	{ margin-top:30px; margin-bottom:30px; }
  	
  .button		{ min-width:200px; padding:11px 10px 8px 10px; }
  
  .menu			{ display:none; position:absolute; margin:0; top:70px; right:10px; background: rgba(25, 81, 47, 0.9); border-radius:3px; width:100%; 
  				  max-width:220px;  }
  .menu	a		{ float:left; width:100%; text-align: center; color:#fff;  padding: 10px 25px 10px 25px; margin:0}
  .menu	a:first-child		{ padding-top:30px; }
  .menu	a:last-child		{ padding-bottom:30px; }
	
  .hamburger	{ display:block; }
	
  .court		{ padding-bottom:30px; }

  .claim		{ margin-top:230px;}
  
  main:not(.zoom) .content-box		{ padding:40px 0 40px 0;  } 
  
  
  .icons						{ padding:40px 0 }
  main:not(.zoom) .icon-text					{ width:calc(35% - 50px)!important; margin-right:50px!important }
  main:not(.zoom) .icon-text:first-child		{ width:calc(40% - 50px)!important; }
  main:not(.zoom) .icon-text:last-child			{ width:calc(30% - 50px)!important; margin-right:0!important;}
  
  
  .news				{ margin-bottom:50px }
  .news-left		{ width:100%; margin-right:0; margin-bottom:30px }
  .news-right		{ width:100%; margin-right:0 }
  .news-right-title	{ margin-bottom:20px }

  .content-orange			{ padding-top:30px }
  .content-orange hr		{ margin-top:25px;  }
  
}


/* Výška okna menší než 900px */
@media screen and (max-height:900px) { 

	
}

/* Mobilní šířka */
@media screen and (max-width:767px) { 

  .fontText2	{ font-size:16px}
  .fontSmall			{ font-size:12px; line-height:1.4em }
  .fontIcons			{ font-size:22px; }
  .cont .content40 .fontMiddle { font-size:22px; }
  
  .cont.price .fontMiddle2		{ font-size:18px; }
  
  
  .menu.fontSmall			{ font-size:18px; }

	
  .cont .content40 { padding-top:0;}


  main:not(.zoom) .content-image100 img	{ height:60vw; }
	
	
	
  .icon-text					{ width:calc(34% - 20px)!important; margin-right:20px!important }
  .icon-text:first-child		{ width:calc(42% - 20px)!important; }
  .icon-text:last-child			{ width:calc(26% - 20px)!important; margin-right:0!important;}
  
  .icon-text-center				{ max-width:230px!important; margin:auto!important }

  .icon-court img				{ height:40px!important;  margin-bottom:10px!important }
  .icon-ball img				{ height:45px!important; margin-top:-5px!important; margin-bottom:10px!important }
  .icon-mini img				{ height:37px!important; margin-top:0px; margin-left:0!important; margin-bottom:12px!important }
  

  .jcarousel, .jcarousel li { height:70vw; }
  .jcarousel 				{ margin-bottom:40px;}

  .jcarousel-control-prev,
  .jcarousel-control-next 	{ padding:15px 10px; top:calc(50% - 35px); } 
  
  .contact-icon-phone		{ margin-top:-2px;}
  .contact-icon-ICO		{ margin-top:-2px;}
  .contact-icon-email		{ margin-top:-2px;}
  .contact-icon-point		{ margin-top:-4px;}

  .contact-icon-text a:hover		{ border-bottom-width:1px }

  .cont.price .content50	{ height:auto; padding:30px 0 5px 0;}
  .price-info				{ max-width:400px }
  
  .price-left-text			{ margin-top:40px }

  .table-price td			{ padding:20px 0 17px 0}
  .price-right				{ margin-top:0px;}
  .price-right td			{ padding:12px 0 9px 0}
  .price .textalignright	{ text-align:left; border-top:solid 1px #fff }
  
  .cont.price .price-right .fontBig{ font-size:24px; }
  .price-left:nth-child(odd){ margin-bottom:40px }
  .content-orange			{ margin:30px 0; }


/* karty */
.card-partners		{ float:left; width:300px;}
img.card-partners	{ margin-top:25px }


	
  .footer-partners			{ width:auto; margin-top:10px}
  .footer-partners-title	{ margin-top:30px; margin-right:5px; }
  .footer-partners img		{ width:35px; margin-left:20px }
  img.footer-partners-praha	{ margin-top:20px }
  img.footer-partners-praha6	{ margin-top:20px; width:32px; }
  img.footer-partners-katz83{ width:60px; margin-top:27px; margin-left:15px  }
  
  
  
  .footer-icons				{ width:80px; margin-top:35px;}
  .footer-icons img			{ width:25px; margin-left:15px; }
  
  .footer-logo				{ width:60px; margin-right:20px}
  
  .footer-text 				{ width: calc(100% - 80px); }
  .footer-text1				{ margin-top:10px }
}	


@media screen and (max-width:520px) {

  .content-orange .fontMiddle		{ font-size:18px; }

  .price-right tr:first-child td:nth-child(even)	{ text-align: left; padding-left:20px}
	
  main:not(.zoom) .icon-text					{ width:calc(40% - 20px)!important; margin-right:20px!important; }
  main:not(.zoom) .icon-text:first-child		{ width:calc(40% - 20px)!important; }
}


@media screen and (max-width:479px) {

  .fontText2	{ font-size:14px}
  .fontIcons	{ font-size:18px; }
  .fontBiggest	{ font-size:50px;  }
  .cont .content40 .fontMiddle { font-size:18px; }
	
  .fontText		{ font-size:17px; }

  main:not(.zoom) .couch a:hover		{ border-bottom-width:1px }

  .icon-text-center	{ max-width:130px; margin:auto }
  
  
  .contact-icon			{ margin-right:10px; }
  .contact-icon-phone	{ width:18px; height:25px;background-size: 18px 25px; margin-left:-5px; margin-top:2px;}
  .contact-icon-email	{ width:18px; height:25px; background-size: 20px 25px; margin-left:-5px; margin-top:2px;}
  .contact-icon-ICO 	{ width:18px; height:25px; background-size: 20px 25px; margin-left:-5px; margin-top:2px;}
  .contact-icon-point	{ width:18px; height:25px; background-size: 20px 25px; margin-top:0; margin-left:-7px }

  .footer-text1			{ margin-top:5px }
}


@media screen and (max-width:420px) {
  .footer-partners img		{ margin-left:10px }
  img.footer-partners-katz83{ width:60px; margin-top:27px; margin-left:5px }
}


@media screen and (max-width:390px) {


  main:not(.zoom) .icon-text					{ width:calc(40% - 10px)!important; margin-right:10px!important; }
  main:not(.zoom) .icon-text:first-child		{ width:calc(40% - 10px)!important; }
  main:not(.zoom) .icon-text:last-child		{ width:calc(20% - 10px)!important; }
}



@media screen and (max-width:374px) {
  .contact-icon			{ margin-right:0; display:none; clear:both}
  .contact-icon-text	{ width:100% }
  
  .cont.price .fontMiddle2 { font-size: 14px;}
  .cont .price-right.fontMiddle { font-size: 14px;}
}






/* ZOOM */

.zoom .fontSmall	{ font-size:13px; }
.zoom .fontText		{ font-size:17px;}
.zoom .fontText2	{ font-size:18px }
.zoom .fontMiddle	{ font-size:20px; }
.zoom .fontMiddle2	{ font-size:25px; }
.zoom .fontIcons	{ font-size:40px; }
.zoom .fontBig		{ font-size:32px; }
.zoom .fontBigger	{ font-size:40px; }
.zoom .fontBiggest	{ font-size:73px;  }
.zoom .prostor      { width:calc(100% - 40px); max-width:1100px; }
.zoom .cont .content40 .fontMiddle { font-size:20px; }
.zoom .logo			{ width:105px; margin-top:25px }
.zoom .button		{ padding:6px 20px 4px 20px; min-width:180px; }
.zoom .claim		{ margin-top:220px; max-width:400px }
.zoom .subclaim		{ margin:10px 0 70px }
.zoom .content50	{ height:375px }
.zoom .cont				{ margin-top:230px; }
.zoom .cont .content50	{ height:auto;}
.zoom .content-box		{ padding:40px calc(85% - 400px) 80px 0; max-width:auto } 
.zoom .content-image100 img	{ height:375px;   }
.zoom .cont.academy .content50 { padding: 30px 6% 30px 0;}
.zoom .contact-icon			{ margin-right:9px; }
.zoom .contact-icon-phone	{ width:18px; height:25px;background-size: 18px 25px; margin-left:-5px; margin-top:2px;}
.zoom .contact-icon-email	{ width:18px; height:25px; background-size: 20px 25px; margin-left:-5px; margin-top:2px;}
.zoom .contact-icon-ICO 	{ width:18px; height:25px; background-size: 20px 25px; margin-left:-5px; margin-top:2px;}
.zoom .contact-icon-point	{ width:18px; height:25px; background-size: 20px 25px; margin-top:0; margin-left:-7px }
.zoom .contact,
.zoom #map_canvas      		{ height:380px; }
.zoom .price-left			{ max-width:400px; margin-bottom:40px }
.zoom .price-left-text 		{ margin:65px 0 20px 0 }
.zoom .table-price td		{ padding:30px 0 25px 0}
.zoom .price-right			{  width:calc(100% - 400px); margin-top:30px;  }
.zoom .price-right td		{ padding:23px 0 18px 0}
.zoom .price-right td:nth-child(odd)		{ padding-right:20px}

.zoom .icon-text		{ float:left; width:calc(35% - 100px); margin-right:50px }
.zoom .icon-text:first-child		{ width:calc(41% - 70px); }
.zoom .icon-text:last-child		{ float:right; width:calc(29% - 100px);}

.zoom .cont.academy .couch .content50 { margin-bottom: 30px; }
.zoom .cont.about-club .content50 {  padding-right:60px;}

.zoom .couch li 				{ font-size:22px;margin-left:18px; }
.zoom .couch li span 	  		{ top:-2px }
.zoom .couch li span.fontText	{ line-height:1.8em }
.zoom .couch ol span.fontText 	{ line-height: 2em; }

.zoom .cont.price .content50	{ padding-bottom:0;  } 
.zoom .content-orange hr 		{ margin-top:20px; }

.zoom .cont .icon-img 		{ max-width: 120px;}
.zoom .cont .icon-mini img	{ margin-left:4px;  }
.zoom .cont .icon-text 		{ margin-bottom:40px; }
.zoom .cont .icon-text-info { width: calc(100% - 120px); height:60px;}

.zoom .footer-partners 		{ width:300px; }




.zoom .footer-icons			{ width:90px; margin-top:35px;  }
.zoom .footer-icons img		{ width:25px; }

 

/* MIN */



@media screen and (min-width:767px) {
  .zoom .content-box			{ padding-right:40px ;  } 	
  .zoom .icon-court img			{ height:60px;   }
  .zoom .icon-ball img			{ height:70px; margin-top:-5px; }
  .zoom .icon-mini img			{ height:55px; margin-top:5px;  }
  .zoom .fontText				{ font-size:14px; }
  .zoom .footer-partners img	{ width:39px; margin-left:25px; margin-top:28px; }
  .zoom img.footer-partners-praha6	{ width:35px; }
  .zoom img.footer-partners-katz83	{ width:90px; margin-top:32px;}
  .zoom .footer-partners-title	{ margin-top:40px;}


}



       
/* MAX */
       
@media screen and (max-width:1023px) {
  .zoom .fontText2			{ font-size:15px }
  .zoom .content-box		{ padding:40px 40px 40px 0; max-width:auto } 
  .zoom .cont				{ margin-top:210px; }
  .zoom .price-right .fontBig	{ font-size:24px; }
  
  .zoom .contact-icon-text	{ margin-top:3px }
  

  .zoom .content50,
  .zoom .content-image100 img	{ height:490px;   }
}



@media screen and (max-width:950px) {
  .zoom .price-right				{ width:100%;  }
    

}

  

@media screen and (max-width:850px) {
  .zoom .contact				{ width:100%; height:auto; margin-bottom:30px  }
  .zoom .contact-text			{ margin:20px 0 30px 0; padding-right:0 }
  .zoom .contact-info			{ position:relative; }
  .zoom #map_canvas      		{ position:relative; width:100%; height:auto; aspect-ratio: 16/9; }

}
  
       
       
@media screen and (max-width:767px) {
  .zoom .fontIcons		{ font-size:18px; }
  .zoom .fontBiggest	{ font-size:50px;  }    
  .zoom .cont .content40 .fontMiddle { font-size:18px; }
  
  .zoom .menu.fontSmall			{ font-size:18px; }
  .zoom .button					{ min-width:160px; }
  .zoom .content50				{ width:100%; height:auto; }
  .zoom .content-box			{ padding:40px 0 40px 0;  } 
  .zoom .content-image100 img	{ position:relative; float:left; width:100%; height:60vw; object-fit:cover  }
  .zoom .icon-text-center		{ max-width:150px; margin:auto }
  .zoom .content-orange 		{ padding-top:30px;}
  .zoom .price-left				{ margin-bottom:30px }
  .zoom .table-price			{ margin-bottom:30px; }
  .zoom .price-left-text 		{ margin:0px 0 20px 0 }
  .zoom .content-orange .price-left-text	{ margin:30px 0 20px 0 }

  .zoom .couch ol { margin-left:36px; }

  .zoom .cont.academy .content50,
  .zoom .cont.about-club .content50 { padding-top:30px; padding-right:0;}
  
  .zoom .cont .icon-text		{ width:calc(35% - 100px); margin-right:100px; margin-bottom:0px }
  .zoom .cont .icon-text:first-child		{ width:calc(40% - 50px); }
  .zoom .cont .icon-text:last-child		{ float:right; width:calc(29% - 100px); margin-right:0;}
  .zoom .cont .icon-text-info	{ width:100%; height:auto; display:block;  }
  
  .zoom .h2-null		{ display:none; }
  
  .zoom .footer-partners { width: 245px; }
  .zoom .footer-partners img		{ margin-left:20px }
  .zoom img.footer-partners-katz83{ margin-left:14px }
}



@media screen and (max-width:399px) {

  .zoom .footer-partners { width: 225px; }

  .zoom .footer-partners img		{ margin-left:13px }
  .zoom img.footer-partners-katz83{ margin-left:8px }
  
}